+ Reply
Page 1 of 2 12 LastLast
Results 1 to 20 of 22

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Error 3194 while UPGRADING! - TinyUmbrella won't open either!

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
Trying to update my iPad 3 from 5.1.3 to 6.1.3 but am running into error 3194. TinyUmbrella won't open. I get the gibberish that you see while it's booting up
...
  1. #1
    What's Jailbreak?
    Join Date
    Aug 2011
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Default Error 3194 while UPGRADING! - TinyUmbrella won't open either!
    Trying to update my iPad 3 from 5.1.3 to 6.1.3 but am running into error 3194.

    TinyUmbrella won't open. I get the gibberish that you see while it's booting up but the TinyUmbrella window never launches.

    I'm stuck and need some help. Here's what I did so far.

    1. Checked the HOSTS file. There were never any Apple-related entries. Every line has been commented out.
    2. I have the latest version of iTunes, JAVA, and TinyUmbrella.
    3. Tried an older version of TinyUmbrella.
    4. Unblocked the TinyUmbrella EXE file, enabled Compatibility to XP SP2, run as admin. Still no go.
    5. Created a new profile on my W7 64-bit PC.
    6. Put my iPad in DFU mode. Still the same error.

    There doesn't seem to be a TinyUmbrella alternative that will allow me to perform the update to 6.1.3.

    Too bad redsn0w doesn't work for this purpose because I always found it to be a straightforward process.

    Can anybody help?

  2. #2
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    985
    Thanks
    170
    Thanked 197 Times in 148 Posts

    No way to upgrade to 6.1.3, if you don't have properly saved SHSH blobs for it. BTW, why exactly 6.1.3?

  3. #3
    What's Jailbreak?
    Join Date
    Aug 2011
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by bbrks View Post
    No way to upgrade to 6.1.3
    Basically, I want to avoid iOS 7 because it slows everything down on both of my friend's iPad 3s.

    Is there any way to upgrade to iOS 6 and bypass error 3194? Especially if TinyUmbrella doesn't have to be used (since it doesn't launch on my PC)?
    Last edited by Strat-Mangler; 07-23-2014 at 11:38 AM.

  4. #4
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,519
    Thanks
    107
    Thanked 803 Times in 489 Posts

    Quote Originally Posted by Strat-Mangler View Post
    Basically, I want to avoid iOS 7 because it slows everything down on both of my friend's iPad 3s.

    Is there any way to upgrade to iOS 6 and bypass error 3194? Especially if TinyUmbrella doesn't have to be used (since it doesn't launch on my PC)?
    No

  5. #5
    What's Jailbreak?
    Join Date
    Aug 2011
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Thanks for replying, EVO!

    So my choices are ;

    1) Stick with 5.1.3
    2) Upgrade to iOS 7
    3) Find a PC TinyUmbrella will work on to upgrade to iOS 6

    Is this right or is there an alternative I'm missing?

  6. #6
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,519
    Thanks
    107
    Thanked 803 Times in 489 Posts

    Quote Originally Posted by Strat-Mangler View Post
    Thanks for replying, EVO!

    So my choices are ;

    1) Stick with 5.1.3
    2) Upgrade to iOS 7
    3) Find a PC TinyUmbrella will work on to upgrade to iOS 6

    Is this right or is there an alternative I'm missing?
    The problem is not tinyumbrella but is what bbrks mentioned in the post, is that your ipad does not have the necessary files (shsh blobs) to allow your ipad to go to iOS 6.

  7. #7
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    985
    Thanks
    170
    Thanked 197 Times in 148 Posts

    No. 3 is impossible

    EDIT: Ups, sorry EVO, you were faster

  8. #8
    Super Duper Moderator blkcadi's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    30,666
    Thanks
    3,757
    Thanked 9,693 Times in 5,954 Posts

    Blobs or not, ain't gonna happen. Update to the newest OS and use Pangu.

  9. #9
    What's Jailbreak?
    Join Date
    Aug 2011
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Appreciate the help, guys!

    Probably a stupid question but will I be able to downgrade to iOS 6 after updating to iOS 7?

    Or is iOS6 absolutely 100% impossible at this point?

  10. #10
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    985
    Thanks
    170
    Thanked 197 Times in 148 Posts

    No sorry, after upgrading, since you don't have the SHSH blobs saved, just not possible.

  11. The Following User Says Thank You to bbrks For This Useful Post:

    Strat-Mangler (07-23-2014)

  12. #11
    Super Duper Moderator blkcadi's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    30,666
    Thanks
    3,757
    Thanked 9,693 Times in 5,954 Posts

    Don't understand why you want the newest iOS? What is so special with iOS 6?

  13. #12
    What's Jailbreak?
    Join Date
    Aug 2011
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Thought I explained it in the OP ; iOS 7 is slower than iOS 6.

    Also, I hate the look of iOS 7, but it's primarily for the speed hit I'd take if I upgrade to 7 that I wish to avoid.

    Too bad because I just tested TinyUmbrella on my home PC (via Remote Desktop) and it works fine. I was hoping I could use it to upgrade to iOS 6 but after reading bbrks' latest comment, it looks like my choices are to either stick with 5.1.3 or updated to iOS 7.

  14. #13
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    985
    Thanks
    170
    Thanked 197 Times in 148 Posts

    Well, if you are so insisting on IOS 6, the question is....is your iPad already jaibroaken. If yes, look in Cydia, under TSS Center, what blobs did Cydia save for you. If not jaibroaken, than there is no way back.

  15. The Following User Says Thank You to bbrks For This Useful Post:

    Strat-Mangler (07-23-2014)

  16. #14
    What's Jailbreak?
    Join Date
    Aug 2011
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts

    ipad.jpg

    This is what it says when I go into that section. Not sure what it means since it says SHSH 5.1.1 but there doesn't seem to be anything else I can click on to obtain them... unless I need to use another utility like TinyUmbrella or iFaith to extract them?

    Having said that, yes, my iPad is jailbroken.
    Last edited by Strat-Mangler; 07-23-2014 at 02:13 PM.

  17. #15
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    985
    Thanks
    170
    Thanked 197 Times in 148 Posts

    Try saving SHSH blobs with Tiny Umbrella and let's see what will come up.

  18. #16
    What's Jailbreak?
    Join Date
    Aug 2011
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts

    iFaith is the only one that works between the two at my workplace and apparently, it does not support the iPad 3.

    So it looks like I'll need to try this experiment when I get back home.

  19. #17
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    985
    Thanks
    170
    Thanked 197 Times in 148 Posts

    Download Tiny Umbrella 7.04.00.....try with that version.

    5.1.1 blobs are the only ones, you have....I am afraid, it wont work, but you don't have anything to lose.
    Last edited by bbrks; 07-23-2014 at 03:01 PM.

  20. #18
    Super Galactic Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,698
    Thanks
    40
    Thanked 576 Times in 526 Posts

    An overly pedantic user appears!

    Overly pedantic user says, "The third generation iPad has an A5X chip. Even with valid cached SHSH blobs, it cannot be restored to any version of iOS other than the currently signed iteration from Apple!"

    I hate to burst your bubble, but our choices are reduced to two: hang around with 5.1.1 or go to 7.1.2.

  21. The Following 2 Users Say Thank You to Orby For This Useful Post:

    bbrks (07-23-2014), blkcadi (07-23-2014)

  22. #19
    Super Duper Moderator blkcadi's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    30,666
    Thanks
    3,757
    Thanked 9,693 Times in 5,954 Posts

    Quote Originally Posted by Orby View Post
    An overly pedantic user appears!

    Overly pedantic user says, "The third generation iPad has an A5X chip. Even with valid cached SHSH blobs, it cannot be restored to any version of iOS other than the currently signed iteration from Apple!"

    I hate to burst your bubble, but our choices are reduced to two: hang around with 5.1.1 or go to 7.1.2.
    Yuppers, told him the same thing. Ain't gonna happen.

  23. #20
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    985
    Thanks
    170
    Thanked 197 Times in 148 Posts

    Tried to give him hope, but obviously it wont work


Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts